﻿#pragma checksum "..\..\LoginWin.xaml" "{8829d00f-11b8-4213-878b-770e8597ac16}" "31AB902BFA12EAFD220C02A7A21779BF4F0E7F874A49E124C7B35B5C10ED4753"
//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

using MaterialDesignThemes.Wpf;
using MaterialDesignThemes.Wpf.Converters;
using MaterialDesignThemes.Wpf.Transitions;
using System;
using System.Diagnostics;
using System.Windows;
using System.Windows.Automation;
using System.Windows.Controls;
using System.Windows.Controls.Primitives;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Markup;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Media.Effects;
using System.Windows.Media.Imaging;
using System.Windows.Media.Media3D;
using System.Windows.Media.TextFormatting;
using System.Windows.Navigation;
using System.Windows.Shapes;
using System.Windows.Shell;
using briteapp;


namespace briteapp {
    
    
    /// <summary>
    /// LoginWin
    /// </summary>
    public partial class LoginWin : System.Windows.Window, System.Windows.Markup.IComponentConnector {
        
        
        #line 35 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.TextBlock pDet;
        
        #line default
        #line hidden
        
        
        #line 36 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Shapes.Rectangle pDetBor;
        
        #line default
        #line hidden
        
        
        #line 39 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.TextBlock oDet;
        
        #line default
        #line hidden
        
        
        #line 40 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Shapes.Rectangle oDetBor;
        
        #line default
        #line hidden
        
        
        #line 43 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Border FirstBorder;
        
        #line default
        #line hidden
        
        
        #line 73 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox SemDrop;
        
        #line default
        #line hidden
        
        
        #line 100 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button FirstBordNextBtn;
        
        #line default
        #line hidden
        
        
        #line 104 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Border SecondBorder;
        
        #line default
        #line hidden
        
        
        #line 110 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.StackPanel MondaySection;
        
        #line default
        #line hidden
        
        
        #line 113 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox MonSubList;
        
        #line default
        #line hidden
        
        
        #line 125 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button MonNextBtn;
        
        #line default
        #line hidden
        
        
        #line 127 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.StackPanel TuesdaySection;
        
        #line default
        #line hidden
        
        
        #line 130 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox TueSubList;
        
        #line default
        #line hidden
        
        
        #line 143 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button TueNextBtn;
        
        #line default
        #line hidden
        
        
        #line 144 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button TeuPrevBtn;
        
        #line default
        #line hidden
        
        
        #line 147 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.StackPanel WedSection;
        
        #line default
        #line hidden
        
        
        #line 150 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox WedSubList;
        
        #line default
        #line hidden
        
        
        #line 163 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button WedNextBtn;
        
        #line default
        #line hidden
        
        
        #line 164 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button WedPrevBtn;
        
        #line default
        #line hidden
        
        
        #line 167 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.StackPanel ThursSection;
        
        #line default
        #line hidden
        
        
        #line 170 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox ThuSubList;
        
        #line default
        #line hidden
        
        
        #line 183 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button ThuNextBtn;
        
        #line default
        #line hidden
        
        
        #line 184 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button ThuPrevBtn;
        
        #line default
        #line hidden
        
        
        #line 187 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.StackPanel FriSection;
        
        #line default
        #line hidden
        
        
        #line 190 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.ComboBox FriSubList;
        
        #line default
        #line hidden
        
        
        #line 202 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.Button FriPrevBtn;
        
        #line default
        #line hidden
        
        
        #line 204 "..\..\LoginWin.xaml"
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1823:AvoidUnusedPrivateFields")]
        internal System.Windows.Controls.WrapPanel QuickViewPnl;
        
        #line default
        #line hidden
        
        private bool _contentLoaded;
        
        /// <summary>
        /// InitializeComponent
        /// </summary>
        [System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [System.CodeDom.Compiler.GeneratedCodeAttribute("PresentationBuildTasks", "4.0.0.0")]
        public void InitializeComponent() {
            if (_contentLoaded) {
                return;
            }
            _contentLoaded = true;
            System.Uri resourceLocater = new System.Uri("/briteapp;component/loginwin.xaml", System.UriKind.Relative);
            
            #line 1 "..\..\LoginWin.xaml"
            System.Windows.Application.LoadComponent(this, resourceLocater);
            
            #line default
            #line hidden
        }
        
        [System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [System.CodeDom.Compiler.GeneratedCodeAttribute("PresentationBuildTasks", "4.0.0.0")]
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Never)]
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Design", "CA1033:InterfaceMethodsShouldBeCallableByChildTypes")]
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Maintainability", "CA1502:AvoidExcessiveComplexity")]
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1800:DoNotCastUnnecessarily")]
        void System.Windows.Markup.IComponentConnector.Connect(int connectionId, object target) {
            switch (connectionId)
            {
            case 1:
            this.pDet = ((System.Windows.Controls.TextBlock)(target));
            return;
            case 2:
            this.pDetBor = ((System.Windows.Shapes.Rectangle)(target));
            return;
            case 3:
            this.oDet = ((System.Windows.Controls.TextBlock)(target));
            return;
            case 4:
            this.oDetBor = ((System.Windows.Shapes.Rectangle)(target));
            return;
            case 5:
            this.FirstBorder = ((System.Windows.Controls.Border)(target));
            return;
            case 6:
            this.SemDrop = ((System.Windows.Controls.ComboBox)(target));
            return;
            case 7:
            this.FirstBordNextBtn = ((System.Windows.Controls.Button)(target));
            
            #line 100 "..\..\LoginWin.xaml"
            this.FirstBordNextBtn.Click += new System.Windows.RoutedEventHandler(this.FirstBordNextBtn_Click);
            
            #line default
            #line hidden
            return;
            case 8:
            this.SecondBorder = ((System.Windows.Controls.Border)(target));
            return;
            case 9:
            this.MondaySection = ((System.Windows.Controls.StackPanel)(target));
            return;
            case 10:
            this.MonSubList = ((System.Windows.Controls.ComboBox)(target));
            
            #line 113 "..\..\LoginWin.xaml"
            this.MonSubList.SelectionChanged += new System.Windows.Controls.SelectionChangedEventHandler(this.MonSubList_SelectionChanged);
            
            #line default
            #line hidden
            return;
            case 11:
            this.MonNextBtn = ((System.Windows.Controls.Button)(target));
            
            #line 125 "..\..\LoginWin.xaml"
            this.MonNextBtn.Click += new System.Windows.RoutedEventHandler(this.MonNextBtn_Click);
            
            #line default
            #line hidden
            return;
            case 12:
            this.TuesdaySection = ((System.Windows.Controls.StackPanel)(target));
            return;
            case 13:
            this.TueSubList = ((System.Windows.Controls.ComboBox)(target));
            
            #line 130 "..\..\LoginWin.xaml"
            this.TueSubList.SelectionChanged += new System.Windows.Controls.SelectionChangedEventHandler(this.TueSubList_SelectionChanged);
            
            #line default
            #line hidden
            return;
            case 14:
            this.TueNextBtn = ((System.Windows.Controls.Button)(target));
            
            #line 143 "..\..\LoginWin.xaml"
            this.TueNextBtn.Click += new System.Windows.RoutedEventHandler(this.TueNextBtn_Click);
            
            #line default
            #line hidden
            return;
            case 15:
            this.TeuPrevBtn = ((System.Windows.Controls.Button)(target));
            
            #line 144 "..\..\LoginWin.xaml"
            this.TeuPrevBtn.Click += new System.Windows.RoutedEventHandler(this.TeuPrevBtn_Click);
            
            #line default
            #line hidden
            return;
            case 16:
            this.WedSection = ((System.Windows.Controls.StackPanel)(target));
            return;
            case 17:
            this.WedSubList = ((System.Windows.Controls.ComboBox)(target));
            
            #line 150 "..\..\LoginWin.xaml"
            this.WedSubList.SelectionChanged += new System.Windows.Controls.SelectionChangedEventHandler(this.WedSubList_SelectionChanged);
            
            #line default
            #line hidden
            return;
            case 18:
            this.WedNextBtn = ((System.Windows.Controls.Button)(target));
            
            #line 163 "..\..\LoginWin.xaml"
            this.WedNextBtn.Click += new System.Windows.RoutedEventHandler(this.WedNextBtn_Click);
            
            #line default
            #line hidden
            return;
            case 19:
            this.WedPrevBtn = ((System.Windows.Controls.Button)(target));
            
            #line 164 "..\..\LoginWin.xaml"
            this.WedPrevBtn.Click += new System.Windows.RoutedEventHandler(this.WedPrevBtn_Click);
            
            #line default
            #line hidden
            return;
            case 20:
            this.ThursSection = ((System.Windows.Controls.StackPanel)(target));
            return;
            case 21:
            this.ThuSubList = ((System.Windows.Controls.ComboBox)(target));
            
            #line 170 "..\..\LoginWin.xaml"
            this.ThuSubList.SelectionChanged += new System.Windows.Controls.SelectionChangedEventHandler(this.ThuSubList_SelectionChanged);
            
            #line default
            #line hidden
            return;
            case 22:
            this.ThuNextBtn = ((System.Windows.Controls.Button)(target));
            
            #line 183 "..\..\LoginWin.xaml"
            this.ThuNextBtn.Click += new System.Windows.RoutedEventHandler(this.ThuNextBtn_Click);
            
            #line default
            #line hidden
            return;
            case 23:
            this.ThuPrevBtn = ((System.Windows.Controls.Button)(target));
            
            #line 184 "..\..\LoginWin.xaml"
            this.ThuPrevBtn.Click += new System.Windows.RoutedEventHandler(this.ThuPrevBtn_Click);
            
            #line default
            #line hidden
            return;
            case 24:
            this.FriSection = ((System.Windows.Controls.StackPanel)(target));
            return;
            case 25:
            this.FriSubList = ((System.Windows.Controls.ComboBox)(target));
            
            #line 190 "..\..\LoginWin.xaml"
            this.FriSubList.SelectionChanged += new System.Windows.Controls.SelectionChangedEventHandler(this.FriSubList_SelectionChanged);
            
            #line default
            #line hidden
            return;
            case 26:
            this.FriPrevBtn = ((System.Windows.Controls.Button)(target));
            
            #line 202 "..\..\LoginWin.xaml"
            this.FriPrevBtn.Click += new System.Windows.RoutedEventHandler(this.FriPrevBtn_Click);
            
            #line default
            #line hidden
            return;
            case 27:
            this.QuickViewPnl = ((System.Windows.Controls.WrapPanel)(target));
            return;
            }
            this._contentLoaded = true;
        }
    }
}

